/* You can add global styles to this file, and also import other style files */
* {
  margin: 0;
  padding: 0;
  font-family: "Mitr", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

html {
  margin: 0 auto;
  
  --max-size: 720px;
  --kbd-height: min(100em, 25vh);
  --board-width: min(550px, 30vh - var(--kbd-height));
  --board-gap: 0.6em;
  --guess-side: 9vh;

  --colorRight: #3aa394;
  --colorPlace: #d3ad69;
  --colorWrong: #312a2c;
  --colorWrongFG: #504a4b;
  font-size: min(var(--board-width), var(--max-size)/100);
}

.blur {
  filter: blur(2px);
}

.pointer {
  cursor: pointer;
}
